/* Global definitions: Links (begin) */

	a:link, a:visited {
		color: #6666cc;
	}

	a:hover {
	  color: black;
	}

	a.g-link-inv:link, a.g-link-inv:visited {
		color: black;
	}

	a.g-link-inv:hover {
		color: #6666cc;
	}
	
  .g-pseudo-link {
    position: relative;
    top: -0.15em;

    cursor: pointer;
    white-space: nowrap;
    text-decoration: none;

    border-bottom: 1px dotted;
  }

  .g-pseudo-link span {
    position: relative;
    top: 0.15em;
    font-weight: normal;
  }

/* Global definitions: Links (end) */